<?xml version="1.0" encoding="utf-8"?>
<Counters>
    
    <FD_Note_Add CounterID="FD_Note_Add" minVal="-1" maxVal="10" Val="0" Active="0" IsSave="0">
        <Tasks ID="task">
            <cTask counterID="FD_Note_Add" taskID="updateTime"/>
        </Tasks>
        <Tasks ID="taskDoneMax">
            <qTask taskID="DiaryAddPage" text="FD_Note"/>
        </Tasks>
    </FD_Note_Add>
    
    <FD_Anim CounterID="FD_Anim" minVal="-1" maxVal="40" Val="0" Val1="0" Active="0" IsSave="0">
        <Tasks ID="task">
            <cTask counterID="FD_Anim" taskID="updateTime"/>
        </Tasks>
        <Tasks ID="FD_Anim_1" min="0" max="20" count="1" on="1">
            <qTask destID="t_FD_Letter_bag" taskID="rotateNode_d10" text="left" val="10" val1="180"/>
            <qTask destID="t_FD_Bush" taskID="rotateNode_d10" text="left" val="10" val1="180"/>
        </Tasks>
        <Tasks ID="FD_Anim_2" min="20" max="40" count="1" on="1">
            <qTask destID="t_FD_Letter_bag" taskID="rotateNode_d10" text="right" val="10" val1="180"/>
            <qTask destID="t_FD_Bush" taskID="rotateNode_d10" text="right" val="10" val1="180"/>
        </Tasks>
        <Tasks ID="taskDoneMax">
            <cTask counterID="FD_Anim" taskID="startCounter"/>
        </Tasks>
    </FD_Anim>
       
    <FD_Clouds CounterID="FD_Clouds" minVal="-4890" maxVal="5120" Val="5110" Val1="770" Active="0" IsSave="0">
        <Tasks ID="task">
            <cTask counterID="FD_Clouds" taskID="decTimeVal" val="70000"/>
            <qTask destID="t_FD_Clouds" taskID="MoveNode_d10" text="counterValVal1_xy"/>
        </Tasks>
    </FD_Clouds>
    
    <FD_Sunlight_1 CounterID="FD_Sunlight_1" minVal="-1" maxVal="120" Val="0" Val1="0" Active="0" IsSave="0">
        <Tasks ID="task">
            <cTask counterID="FD_Sunlight_1" taskID="updateTime"/>
        </Tasks>
        <Tasks ID="FD_Sunlight_1_1" min="0" max="60" count="1" on="1">
            <qTask destID="t_FD_Light_1" taskID="fadeNode" text="OutHide" val="500"/>
            <qTask destID="t_FD_Light_Objects_1" taskID="fadeNode" text="OutHide" val="500"/>
        </Tasks>
        <Tasks ID="FD_Sunlight_1_2" min="60" max="120" count="1" on="1">
            <qTask destID="t_FD_Light_1" taskID="fadeNode" text="InShow" val="500"/>
            <qTask destID="t_FD_Light_Objects_1" taskID="fadeNode" text="InShow" val="500"/>
        </Tasks>
        <Tasks ID="taskDoneMax">
            <cTask counterID="FD_Sunlight_1" taskID="startCounter"/>
        </Tasks>
    </FD_Sunlight_1>
    
    <FD_Sunlight_2 CounterID="FD_Sunlight_2" minVal="-1" maxVal="180" Val="0" Val1="0" Active="0" IsSave="0">
        <Tasks ID="task">
            <cTask counterID="FD_Sunlight_2" taskID="updateTime"/>
        </Tasks>
        <Tasks ID="FD_Sunlight_2_1" min="0" max="90" count="1" on="1">
            <qTask destID="t_FD_Light_2" taskID="fadeNode" text="InShow" val="800"/>
            <qTask destID="t_FD_Light_Objects_2" taskID="fadeNode" text="InShow" val="800"/>
        </Tasks>
        <Tasks ID="FD_Sunlight_2_2" min="90" max="180" count="1" on="1">
            <qTask destID="t_FD_Light_2" taskID="fadeNode" text="OutHide" val="800"/>
            <qTask destID="t_FD_Light_Objects_2" taskID="fadeNode" text="OutHide" val="800"/>
        </Tasks>
        <Tasks ID="taskDoneMax">
            <cTask counterID="FD_Sunlight_2" taskID="startCounter"/>
        </Tasks>
    </FD_Sunlight_2>
    
    <FD_Level_Finish CounterID="FD_Level_Finish" minVal="-1" maxVal="20" Val="0" Active="0" IsSave="1">
        <Tasks ID="task">
            <cTask counterID="FD_Level_Finish" taskID="updateTime"/>
        </Tasks>
        <Tasks ID="taskDoneMax">
            <cTask counterID="FD_Note_Add" taskID="stopCounter" val="0" val1="0"/>
            <cTask counterID="FD_Anim" taskID="stopCounter" val="0" val1="0"/>
            <cTask counterID="FD_Clouds" taskID="stopCounter" val="0" val1="0"/>
            <cTask counterID="FD_Sunlight_1" taskID="stopCounter" val="0" val1="0"/>
            <cTask counterID="FD_Sunlight_2" taskID="stopCounter" val="0" val1="0"/>
            <qTask taskID="loadRoom" text="Dirigible"/>
        </Tasks>
    </FD_Level_Finish>
    
</Counters>